Iphone 4 + itunes 9.1

Discussion in 'iPhone' started by antdawe, Jul 11, 2010.

  1. antdawe macrumors regular

    Joined:
    Jun 14, 2010
    #1
    I have an Iphone 4 + Ipad jailbroken

    Ipad spirit jailbreak requires itunes 9.1 or less.

    iphone 4 requires 9.2.

    what to do?
     
  2. nparmelee macrumors 6502

    Joined:
    Jan 23, 2008
    #2
    Use a second computer with iTunes 9.2 for the iPhone or just don't sync the iPad again until they get their jailbreak updated to work with 9.2 iTunes.
     
  3. antdawe thread starter macrumors regular

    Joined:
    Jun 14, 2010

Share This Page